Beta
Kategorien
  • Bausteine
  • Bilder
  • Frontend
  • Social
Beste Bewertung
Neuerscheinungen
logo

QUIQQER - Twitter

quiqqer/twitter

Beschreibung

Dieses Paket erlaubt die Verwendung der Twitter-API in QUIQQER.

Mit diesem Plugin ist es Entwicklern ganz einfach möglich mit der Twitter API zu kommunizieren.

Eine Anleitung zur korrekten Verwendung findet sich in der README-Datei des Paketes.

Paket installieren

Für die Installation der aktuellen Version (1.0.0) dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: *@dev

Für die Installation von Version "dev-dev" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: *@dev

Für die Installation von Version "dev-master" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: *@dev

Weitere Informationen

Paket-Typ

Plugin

Aktuelle Version

1.0.0

Sprachen

  • Deutsch
  • Englisch

Lizenz

GPL-3.0+
Lizenz anzeigen

Rechteinhaber

PCSG - Computer & Internet Service OHG

Neueste